» Ubuntu » パッケージ

Error

two or more packages specified (libroscpp-msg-dev disco)